/* Text Styles */
hr { color: #3f3f3f}
body, table, tr, th /* Normal */
{
 font-size: 100.01%;
 font-family: 'Segoe UI';
 font-style: normal;
 font-weight: normal;
 color: #3f3f3f;
 text-decoration: none;
}
span.f_Bullets /* Bullets */
{
}
span.f_CodeExample /* Code Example */
{
 font-size: 92%;
 font-family: 'Consolas';
}
span.f_Comment /* Comment */
{
}
span.f_Heading1 /* Heading1 */
{
 font-size: 133%;
 font-family: 'Trebuchet MS';
}
span.f_Heading2 /* Heading2 */
{
 font-size: 117%;
 font-family: 'Trebuchet MS';
}
span.f_Heading3 /* Heading3 */
{
 font-family: 'Trebuchet MS';
 font-weight: bold;
}
span.f_ImageCaption /* Image Caption */
{
 font-size: 92%;
 font-style: italic;
}
span.f_ImageCaptionCentered /* Image Caption Centered */
{
 font-size: 92%;
 font-style: italic;
}
span.f_InlineCode /* Inline Code */
{
 font-size: 92%;
 font-family: 'Consolas';
}
span.f_Notes /* Notes */
{
}
span.f_StartPageBullets /* StartPageBullets */
{
 color: #ffffff;
}
span.f_StartPageHeading2 /* StartPageHeading2 */
{
 font-size: 150%;
 font-family: 'Trebuchet MS';
 color: #ffffff;
}
span.f_Warning /* Warning */
{
}
/* Paragraph styles */
p /* Normal */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 8px 20px 8px 20px;
}
.p_Bullets /* Bullets */
{
 margin: 8px 20px 8px 30px;
}
.p_CodeExample /* Code Example */
{
 line-height: 1.50;
 background: #f7f7f7;
 margin: 0px 20px 0px 40px;
}
.p_Comment /* Comment */
{
}
.p_Heading1 /* Heading1 */
{
}
.p_Heading2 /* Heading2 */
{
 margin: 16px 20px 8px 20px;
}
.p_Heading3 /* Heading3 */
{
 text-indent: 10px;
 margin: 16px 20px 8px 20px;
}
.p_ImageCaption /* Image Caption */
{
 margin: 8px 20px 20px 20px;
}
.p_ImageCaptionCentered /* Image Caption Centered */
{
 text-align: center;
 margin: 8px 20px 20px 20px;
}
.p_InlineCode /* Inline Code */
{
}
.p_Notes /* Notes */
{
}
.p_StartPageBullets /* StartPageBullets */
{
}
.p_StartPageHeading2 /* StartPageHeading2 */
{
 margin: 8px 20px 24px 20px;
}
.p_Warning /* Warning */
{
 border-color: #ff0000;
 border-style: solid;
 border-width: 2px;
 padding: 6px 6px 6px 6px;
 margin: 13px 90px 13px 90px;
}
